<?php

date_default_timezone_set('America/Sao_Paulo');

//echo getcwd();
//ini_set('max_execution_time', 10000);
// Dados para conexão do Banco de dados

error_reporting(0);
ini_set("display_errors", 0 );

$servidor	=	"localhost";
$banco 		= 	"meusistemak88_agenciae";
$usuario 	= 	"meusistemak88_usuario";
$senha 		= 	"cliente@k882019!";


// NÃO MECHER AQUI POIS FAZ A CONEX�O COM BD

$conexao	=	mysql_connect($servidor,$usuario, $senha) or die ("Não foi possivel se conectar ao Banco de Dados");
$bd			=	mysql_select_db($banco, $conexao) or die ("Não foi possível selecionar o Banco de da Dados");

mysql_query("SET SESSION sql_mode = ''");

mysql_query("SET NAMES 'utf8'");
mysql_query('SET character_set_connection=utf8');
mysql_query('SET character_set_client=utf8');
mysql_query('SET character_set_results=utf8');

//DADOS DO CLIENTE

$TituloSitema = "AGENCIA E! COMUNICAÇÃO";
//$TituloSitema = "GRUPOMAX";
$CorLogin = "#373435";
$CorTopo = "#373435";
$CorRodape = "gainsboro";
$CorTopoComplemento = "#dd4b39";
$DiretorioRaiz = "/home/meusistemak88/agenciae.meusistemak88.online/";
$DiretorioVirtualRaiz = "https://agenciae.meusistemak88.online/";
$NomeEmpresa = "<img src='".$DiretorioVirtual."img/logo.png'>";
//$NomeEmpresa = "Grupo Max";
?>